@charset "euc-kr";
.navi_box {
	background-image: url(navi_img/bg.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	height: 117px;
	background-position: center top;
}

body {
	font-family: "±¼¸²", "±¼¸²Ã¼";
	font-size: 12px;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
td {
	font-size: 12px; /* ±âº»ÆùÆ® »çÀÌÁî */
	color: #000000;  /* ÆùÆ® ÄÃ·¯ */
	margin: 0;
	padding: 0;
	font-family: "±¼¸²", "µ¸¿ò", Seoul, "ÇÑ°­Ã¼";  /* ÆùÆ®½ºÅ¸ÀÏ */
	line-height: 150%;
}

a:link			{ color: #000000; text-decoration: none; }
a:hover		{ color: #e11a20; text-decoration: none; }
a:visited		{ color: #000000; text-decoration: none; }
a:active		{ color: #000000; text-decoration: none; }

.main_graphic {
	background-image: url(img_main/bg.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	height: 360px;
}
.main_center {
	background-image: url(img_main/ggo.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

.logout_btn { position: absolute; right: 8px; top: 19px; clear: both; }
.login_btn { position: absolute; right: 12px; top: 49px; clear: both; }

.login_b { width: 200px; }
.login_b p { background: url('http://www.mspilot.co.kr/member/login_inputbg.gif') no-repeat 0 bottom; width: 128px; height: 21px;}
.login_b p .id_input { border: 0; width: 118px; margin: 3px 0 0 5px; font-size: 11px; padding: 0 0 0 2px; display: inline-block; vertical-align: top; height: 16px; }
.mgb_5 { margin-bottom: 5px; }
.member_view { float: left; }
.member_view li { float: left; background: url('http://www.mspilot.co.kr/member/bull_line.gif') no-repeat right 1px; padding: 0 8px 0 0; margin: 0 16px 0 0; display: inline; }
.member_view li a {
	font-size: 11px;
	color: #000000;
	background: url('http://www.mspilot.co.kr/member/bull_orange_arrow.gif') no-repeat 0 0;
	padding: 0 0 0 13px;
	letter-spacing: -1px;
}
img, input { vertical-align: middle; }
.member_info { width: 200px; float: left; }
.member_info dt {
	float: left;
	color: #000000;
	margin: 0 7px 0 0;
	display: inline;
	background: url('http://www.mspilot.co.kr/member/bull_bleck_bar.gif') no-repeat 0 6px;
	padding: 0 0 0 8px;
}
.member_info dt.mgb_4 { margin: 0 0 4px 0; }
.member_info dd {
	float: left;
	color: #000000;
}
.bg_dotted { background: url('http://www.mspilot.co.kr/member/bg_dotted_b.gif') repeat-x 0 bottom; padding: 0 0 10px 0; margin: 0 0 10px 0;}
.bg_dotted01 { background: url('http://www.mspilot.co.kr/member/common/bg_dotted_b.gif') repeat-x 0 bottom; padding: 0 0 10px 0; margin: 0 0 9px 0; *margin: 0 0 8px 0;}
.logout_btn { position: absolute; right: 8px; top: 19px; clear: both; }
.login_btn { position: absolute; right: 12px; top: 49px; clear: both; }

.login_b { width: 200px; }
.login_b p { background: url('http://www.mspilot.co.kr/member/login_inputbg.gif') no-repeat 0 bottom; width: 128px; height: 21px;}
.login_b p .id_input { border: 0; width: 118px; margin: 3px 0 0 5px; font-size: 11px; padding: 0 0 0 2px; display: inline-block; vertical-align: top; height: 16px; }.login_box {
	border: 3px solid #2AA2C5;
}
.search {
	border: 15px solid #ececec;
}
.latest {
	border: 1px solid #CCC;
	height: 185px;
}
